.user_info_box {
  position: fixed;
  z-index: 1000;
  display: none;
  width: auto;
  height: auto; }
  .user_info_box::before {
    content: '';
    position: absolute;
    top: -50px;
    left: 118px;
    width: 50px;
    height: 50px;
    z-index: 1;
    background-color: transparent; }
  .user_info_box .user_contet {
    background-color: white;
    width: 3.653333rem;
    border-radius: 4px;
    max-height: 8rem;
    overflow: hidden;
    -webkit-box-shadow: 0px 1px 16px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 16px 0px rgba(0, 0, 0, 0.3); }
  .user_info_box .user_info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 1.386667rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: url("../images/user_info_box/bac1.png");
    background-size: 100% 100%;
    padding: 0 .266667rem; }
    .user_info_box .user_info .head-img {
      width: .8rem;
      height: .8rem;
      border: 2px solid #FFFFFF;
      overflow: hidden;
      border-radius: 50%;
      margin-right: .133333rem; }
      .user_info_box .user_info .head-img img {
        width: 100%;
        height: 100%; }
    .user_info_box .user_info .info .user_name {
      color: #201F1C;
      font-weight: bold;
      font-size: .24rem;
      margin-bottom: .133333rem; }
    .user_info_box .user_info .info .user_id {
      color: #7C818A;
      font-size: .186667rem; }
  .user_info_box .user_tool ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 .333333rem;
    height: .933333rem; }
    .user_info_box .user_tool ul p {
      text-align: center; }
    .user_info_box .user_tool ul p.title {
      color: #91979D;
      font-size: .186667rem; }
    .user_info_box .user_tool ul p.num {
      margin-top: .066667rem;
	  color: #201F1C;
      font-size: .213333rem; }
      .user_info_box .user_tool ul p.num a {
        color: #201F1C;
        font-size: .213333rem; }
    .user_info_box .user_tool ul .line {
      width: 1px;
      height: .32rem;
      background: #E8EAEB; }
  .user_info_box .line {
    height: 1px;
    background-color: #E8EAEB; }
  .user_info_box .usr_tool_box {
    padding: .266667rem 0; }
    .user_info_box .usr_tool_box ul li {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      margin: 0 .133333rem;
      border-radius: 2px;
      overflow: hidden; }
      .user_info_box .usr_tool_box ul li:hover {
        background-color: #F6F6F9; }
      .user_info_box .usr_tool_box ul li .icon {
        display: block;
        width: .266667rem;
        height: .266667rem;
        background-size: 100% 100%; }
      .user_info_box .usr_tool_box ul li .icon.money {
        background-image: url("../images/user_info_box/icon-3.png"); }
      .user_info_box .usr_tool_box ul li .icon.order {
        background-image: url("../images/user_info_box/icon-1.png"); }
      .user_info_box .usr_tool_box ul li .icon.user {
        background-image: url("../images/user_info_box/icon-2.png"); }
      .user_info_box .usr_tool_box ul li .icon.score {
        background-image: url("../images/user_info_box/icon-4.png"); }
      .user_info_box .usr_tool_box ul li .icon.message {
        background-image: url("../images/user_info_box/icon-3.png"); }
      .user_info_box .usr_tool_box ul li p {
        margin-left: .133333rem;
        font-size: .186667rem;
        color: #201F1C; }
      .user_info_box .usr_tool_box ul li a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 100%;
        height: .533333rem;
        padding: 0 .133333rem; }
        .user_info_box .usr_tool_box ul li a .left {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center; }
      .user_info_box .usr_tool_box ul li .spot-box {
        width: .106667rem;
        height: .106667rem;
        background-color: #FF4B3A;
        border-radius: 50%;
        overflow: hidden; }
  .user_info_box .vip_logo_box h1 {
    font-size: .213333rem;
    color: #201F1C;
    padding: 0 .266667rem;
    margin-top: .133333rem; }
  .user_info_box .vip_logo_box p.tips {
    font-size: 12px;
    color: #91979D;
    padding: 0 .266667rem;
    margin-top: .2rem; }
  .user_info_box .vip_logo_box a.button {
    width: 2.693333rem;
    display: block;
    height: .48rem;
    border-radius: .24rem;
    background-color: #333333;
    overflow: hidden;
    margin: .2rem auto .266667rem; }
    .user_info_box .vip_logo_box a.button p {
      text-align: center;
      height: .48rem;
      line-height: .48rem;
      font-size: .186667rem;
      color: #62DBC1; }
  .user_info_box .out_logo a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #F6F6F9;
    height: .64rem; }
    .user_info_box .out_logo a p {
      color: #201F1C;
      font-size: .213333rem; }
    .user_info_box .out_logo a img {
      width: .266667rem;
      height: .266667rem;
      margin-right: .133333rem; }
  .user_info_box .vip .user_info {
    background-image: url("../images/user_info_box/bac2.png"); }
    .user_info_box .vip .user_info p.user_name {
      color: #FFC97E;
      font-size: .24rem; }
    .user_info_box .vip .user_info p.user_id {
      color: #A07E4D;
      font-size: .186667rem; }
  .user_info_box .vip .usr_tool_box li:hover p {
    color: #FE7526; }
  .user_info_box .vip .usr_tool_box .icon.money {
    background-image: url("../images/user_info_box/h-icon-3.png"); }
  .user_info_box .vip .usr_tool_box .icon.order {
    background-image: url("../images/user_info_box/h-icon-1.png"); }
  .user_info_box .vip .usr_tool_box .icon.user {
    background-image: url("../images/user_info_box/h-icon-2.png"); }
  .user_info_box .vip .usr_tool_box .icon.score {
    background-image: url("../images/user_info_box/h-icon-4.png"); }
  .user_info_box .vip .usr_tool_box .icon.message {
    background-image: url("../images/user_info_box/h-icon-5.png"); }
  .user_info_box .vip .usr_tool_box ul li:hover .icon.money {
    background-image: url("../images/user_info_box/v-icon-3.png"); }
  .user_info_box .vip .usr_tool_box ul li:hover .icon.order {
    background-image: url("../images/user_info_box/v-icon-1.png"); }
  .user_info_box .vip .usr_tool_box ul li:hover .icon.user {
    background-image: url("../images/user_info_box/v-icon-2.png"); }
  .user_info_box .vip .usr_tool_box ul li:hover .icon.score {
    background-image: url("../images/user_info_box/v-icon-4.png"); }
  .user_info_box .vip .usr_tool_box ul li:hover .icon.message {
    background-image: url("../images/user_info_box/v-icon-5.png"); }
